## json-js 0~20110315

=== debian/changelog ===
json-js (0~20110315-1) unstable; urgency=low

  * New snapshot of upstream VCS.

  [ Jonas Smedegaard ]
  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.
  * Bump policy compliance to standards-version 3.9.2.
  * Adjust copyright file:
    + Fix use initial wildcard Files section (not list wildcard
      copyright/licensing in header section).
  * Bump copyright file format to draft 174 of DEP-5.
  * Use uglifyjs (not yui-compressor). Update build-dependencies
    accordingly.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2011 12:31:33 +0200

json-js (0~20101208-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#610259.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 30 Dec 2010 22:31:24 +0100
