=== debian/control ===
Source: json-js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo,
 uglifyjs
Standards-Version: 3.9.2
Homepage: http://www.json.org/js.html
Vcs-Git: git://git.debian.org/git/collab-maint/json-js
Vcs-Browser: http://git.debian.org/?p=collab-maint/json-js.git

Package: libjs-json
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JSON encoders/decoders implemented in JavaScript
 JSON is a light-weight, language independent, data interchange format.
 See http://www.JSON.org/
 .
 The files in this collection implement JSON encoders/decoders in
 JavaScript.
 .
 JSON became a built-in feature of JavaScript when the ECMAScript
 Programming Language Standard - Fifth Edition was adopted by the ECMA
 General Assembly in December 2009. Most of the files in this collection
 are for applications that are expected to run in obsolete web browsers.
