=== debian/watch ===
version=3
http://githubredir.debian.net/github/douglascrockford/JSON-js /(\d.*).tar.gz
