## json-js 0~20111020

=== debian/changelog ===
json-js (0~20111020-1) unstable; urgency=low

  * New snapshot of upstream VCS.

  [ Jonas Smedegaard ]
  * Drop local-options file: defaults since dpkg-source 1.16.1.
  * Relax to build-depend unversioned on debhelper: Needed version
    satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Dec 2011 13:29:11 +0700
