## json-js 0~20111021

=== debian/changelog ===
json-js (0~20111021-1) unstable; urgency=low

  * Rerelease using pristine git tarball.
  * Update watch file to use more flexible regex.
  * Use CDBS snippet upstream-tarball for get-orig-source target and
    more.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2011 12:24:03 +0700
