=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
+-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
@@ -24,9 +25,16 @@
 libpkgname = libjs-$(libname)
 
 # suppress optional build-dependencies
+CDBS_BUILD_DEPENDS_rules_upstream-tarball =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
 CDBS_BUILD_DEPENDS += , uglifyjs
+
+DEB_UPSTREAM_URL = http://githubredir.debian.net/github/douglascrockford/JSON-js
+# FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_TARBALL_BASENAME = 0~master
+DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
+DEB_UPSTREAM_TARBALL_MD5 = 2d87e6fbda361e86bdb0c420fc4cb555
 
 js-basedir =
 js-stems = $(basename $(wildcard $(js-basedir)*.js))
