## json-js 0~20120621

=== debian/changelog ===
json-js (0~20120621-1) unstable; urgency=low

  * New snapshot of upstream VCS.

  * Directly use github.com URL (not githubredir.debian.net redirctor)
    when fetching upstream source.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Jun 2012 21:31:04 +0200

json-js (0~20120322-1) unstable; urgency=low

  * New snapshot of upstream VCS.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org URL in Vcs-Browser field.
  * Bump debhelper compatibility level to 7.
  * Update copyright file:
    + Bump format to 1.0.
    + Shorten and quote licenses in comment.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Mar 2012 13:29:40 +0200
