=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  debhelper,
  dh-buildinfo,
  uglifyjs
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.json.org/js.html
 Vcs-Git: git://git.debian.org/git/collab-maint/json-js
-Vcs-Browser: http://git.debian.org/?p=collab-maint/json-js.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/json-js.git
 
 Package: libjs-json
 Architecture: all
