=== debian/rules ===
--- 
+++ 
@@ -30,11 +30,14 @@
 
 CDBS_BUILD_DEPENDS += , uglifyjs
 
-DEB_UPSTREAM_URL = http://githubredir.debian.net/github/douglascrockford/JSON-js
-# FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_BASENAME = 0~master
+DEB_UPSTREAM_URL = https://github.com/douglascrockford/JSON-js/tarball
+#DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_TARBALL_BASENAME = master
+DEB_UPSTREAM_TARBALL_DELIMITER =
+DEB_UPSTREAM_TARBALL_EXTENSION =
+DEB_UPSTREAM_RECEIVED_EXTENSION = tar.gz
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 2d87e6fbda361e86bdb0c420fc4cb555
+DEB_UPSTREAM_TARBALL_MD5 = 84c9a8bbd20b0ba5bcfa92baeeb7d9e1
 
 js-basedir =
 js-stems = $(basename $(wildcard $(js-basedir)*.js))
