=== debian/watch ===
version=3
https://github.com/douglascrockford/JSON-js/tags .*/tarball/v?(\d[\d\.]+)
