## json-js 0~20121008

=== debian/changelog ===
json-js (0~20121008-2) unstable; urgency=low

  * Fix fixate get-orig-source target to snapshot (not follow tip of VCS).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Nov 2012 21:32:01 +0100

json-js (0~20121008-1) unstable; urgency=low

  * New snapshot of upstream VCS.

  [ Jonas Smedegaard ]
  * Update watch and rules files to use archive subdir at github.com.
  * Bump dephelper compatibility level to 8.
  * Build-depend on devscripts, to always check copyright during build.
  * Update copyright file:
    + Fix use pseudo-comment section to obey silly restrictions of
      copyright format 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Nov 2012 20:37:46 +0100
