=== debian/rules ===
--- 
+++ 
@@ -22,22 +22,14 @@
 
 libname = json
 libdirname = $(libname)
-libpkgname = libjs-$(libname)
-
-# suppress optional build-dependencies
-CDBS_BUILD_DEPENDS_rules_upstream-tarball =
-CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
+pkg = libjs-$(libname)
 
 CDBS_BUILD_DEPENDS += , uglifyjs
 
-DEB_UPSTREAM_URL = https://github.com/douglascrockford/JSON-js/tarball
-#DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_BASENAME = master
-DEB_UPSTREAM_TARBALL_DELIMITER =
-DEB_UPSTREAM_TARBALL_EXTENSION =
-DEB_UPSTREAM_RECEIVED_EXTENSION = tar.gz
-DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 84c9a8bbd20b0ba5bcfa92baeeb7d9e1
+DEB_UPSTREAM_URL = https://github.com/douglascrockford/JSON-js/archive
+# FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_TARBALL_BASENAME = 43d783
+DEB_UPSTREAM_TARBALL_MD5 = 562eff09d374887cc6d3679be6fe2e08
 
 js-basedir =
 js-stems = $(basename $(wildcard $(js-basedir)*.js))
@@ -46,11 +38,11 @@
 
 DEB_DH_INSTALL_ARGS_DEFAULT = $(addsuffix .js,$(js-stems)) debian/*.min.js $(js-destdir)
 
-build/$(libpkgname):: $(js-min)
+build/$(pkg):: $(js-min)
 $(js-min): debian/%.min.js: $(js-basedir)%.js
 	uglifyjs -o $@ $<
 clean::
 	rm -f debian/*.js
 
-binary-fixup/libjs-json::
+binary-fixup/$(pkg)::
 	chmod -x $(cdbs_curdestdir)/usr/share/javascript/json/*
