=== debian/watch ===
version=3
https://github.com/douglascrockford/JSON-js/tags .*/archive/v?(\d[\d\.]+).tar.gz
