## json-js 0~20150503

=== debian/changelog ===
json-js (0~20150503-2) unstable; urgency=medium

  * Rerelease targeted unstable: No current reverse (build-)dependencies
    use json.js.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Mar 2016 12:17:41 +0100

json-js (0~20150503-1) experimental; urgency=medium

  [ upstream ]
  * New git snapshot.

  [ Jonas Smedegaard ]
  * Stop check upstream tarball checksum.
  * Declare compliance with Debian Policy 3.9.7.
  * Modernize Vcs-* field URLs.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover recent years.
    + Relicense packaging to GPL-3+.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Add NEWS entry about json.js dropped upstream.
  * Move packaging to pkg-javascript team.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Mar 2016 11:26:21 +0100
