=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  debhelper,
  dh-buildinfo,
  uglifyjs
-Standards-Version: 3.9.3
+Standards-Version: 3.9.7
 Homepage: http://www.json.org/js.html
-Vcs-Git: git://git.debian.org/git/collab-maint/json-js
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/json-js.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/json-js
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/json-js.git
 
 Package: libjs-json
 Architecture: all
