=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010-2013, 2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for JSON
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -29,7 +29,10 @@
 DEB_UPSTREAM_URL = https://github.com/douglascrockford/JSON-js/archive
 # FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_TARBALL_BASENAME = 43d783
-DEB_UPSTREAM_TARBALL_MD5 = 562eff09d374887cc6d3679be6fe2e08
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 js-basedir =
 js-stems = $(basename $(wildcard $(js-basedir)*.js))
