## json-js 0~20160510

=== debian/changelog ===
json-js (0~20160510-1) unstable; urgency=medium

  [ upstream ]
  * New git snapshot.

  [ Jonas Smedegaard ]
  * Document getting snapshots in README.source.
  * Stop track CDBS upstream-tarball checksum (use git tags instead).
  * Stop suppress versioned debhelper build-dependency (done in CDBS
    now).
  * Generate and include source map.
    Build-depend on node-source-map.
  * Update copyright info: Use SPDF license short-name public-domain.
  * Declare compliance with Debian Policy 3.9.8.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Aug 2016 11:45:17 +0200
