=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  debhelper,
  dh-buildinfo,
- uglifyjs
-Standards-Version: 3.9.7
+ uglifyjs,
+ node-source-map
+Standards-Version: 3.9.8
 Homepage: http://www.json.org/js.html
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/json-js
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/json-js.git
