=== debian/rules ===
--- 
+++ 
@@ -23,29 +23,21 @@
 libname = json
 libdirname = $(libname)
 pkg = libjs-$(libname)
+js-reg = cycle.js json2.js json_parse.js json_parse_state.js
+js-min = $(js-reg:js=min.js)
+js-destdir = /usr/share/javascript/$(libdirname)
 
-CDBS_BUILD_DEPENDS += , uglifyjs
+CDBS_BUILD_DEPENDS +=, uglifyjs, node-source-map
 
 DEB_UPSTREAM_URL = https://github.com/douglascrockford/JSON-js/archive
-# FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_BASENAME = 43d783
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
-js-basedir =
-js-stems = $(basename $(wildcard $(js-basedir)*.js))
-js-min = $(js-stems:$(js-basedir)%=debian/%.min.js)
-js-destdir = /usr/share/javascript/$(libdirname)
-
-DEB_DH_INSTALL_ARGS_DEFAULT = $(addsuffix .js,$(js-stems)) debian/*.min.js $(js-destdir)
 
 build/$(pkg):: $(js-min)
-$(js-min): debian/%.min.js: $(js-basedir)%.js
-	uglifyjs -o $@ $<
+$(js-min): %.min.js: %.js
+	uglifyjs --source-map $*.min.map -o $@ $<
 clean::
-	rm -f debian/*.js
+	rm -f $(js-min) $(js-min:js=map)
+
+DEB_DH_INSTALL_ARGS_DEFAULT = $(js-reg) $(js-min) $(js-min:js=map) $(js-destdir)
 
 binary-fixup/$(pkg)::
 	chmod -x $(cdbs_curdestdir)/usr/share/javascript/json/*
