## json-js 0~20180723

=== debian/changelog ===
json-js (0~20180723-2) unstable; urgency=medium

  * Update Homepage URL.
  * Fix have autopkgtest depend on nodejs.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Feb 2019 23:17:38 +0100

json-js (0~20180723-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on licensecheck cdbs dh-buildinfo.
  * Fix update JavaScript optimization options.
    Tighten to build-depend on recent uglifyjs.
    Stop build-depend explicitly on node-source-map.
    Closes: Bug#921896. Thanks to Santiago Vila.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Update Vcs-* fields: Maintenance moved to Salsa.
  * Drop obsolete lintian override about debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update watch file:
    + Bump to file format 4.
    + Use git mode.
    + Rewrite usage comment.
    + Use substitution strings.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage of packaging.
  * Update git-buildpackage config: Filter any .git* file.
  * Provide gzip and brotli pre-compressed files.
    Build-depend on brotli pigz.
  * Set Multi-Arch: foreign.
  * Enable autopkgtest.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Feb 2019 03:07:09 +0100
