=== debian/control ===
Source: json-js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 brotli,
 debhelper,
 pigz,
 uglifyjs (>= 3),
Standards-Version: 4.3.0
Homepage: https://github.com/douglascrockford/JSON-js
Vcs-Git: https://salsa.debian.org/js-team/json-js.git
Vcs-Browser: https://salsa.debian.org/js-team/json-js
Rules-Requires-Root: no

Package: libjs-json
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: JSON encoders/decoders implemented in JavaScript
 JSON is a light-weight, language independent,
 data interchange format.
 See http://www.JSON.org/
 .
 The files in this collection implement JSON encoders/decoders
 in JavaScript.
 .
 JSON became a built-in feature of JavaScript
 when the ECMAScript Programming Language Standard - Fifth Edition
 was adopted by the ECMA General Assembly in December 2009.
 Most of the files in this collection are for applications
 that are expected to run in obsolete web browsers.
