=== debian/tests/control ===
Test-Command: node -e "
 require('/usr/share/javascript/json/cycle');
 require('/usr/share/javascript/json/cycle.min');
 require('/usr/share/javascript/json/json2');
 require('/usr/share/javascript/json/json2.min');
 require('/usr/share/javascript/json/json_parse');
 require('/usr/share/javascript/json/json_parse.min');
 require('/usr/share/javascript/json/json_parse_state');
 require('/usr/share/javascript/json/json_parse_state.min');
 "
Depends:
 libjs-json,
 nodejs,
