## json-js 0~20190826

=== debian/changelog ===
json-js (0~20190826-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file: Simplify regular expressions.
  * Declare compliance with Debian Policy 4.4.1.
  * Stop ship json_parse json_parse_state dropped upstream.
    Add NEWS entry about the gone files.
  * Mark autopkgtest as superficial.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2019 17:21:19 +0200
