=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/douglascrockford/JSON-js
 Vcs-Git: https://salsa.debian.org/js-team/json-js.git
 Vcs-Browser: https://salsa.debian.org/js-team/json-js
