=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-STEMS = cycle json2 json_parse json_parse_state
+STEMS = cycle json2
 
 override_dh_auto_build: $(patsubst %, %.min.js.gz, $(STEMS))
