## json-js 0~20190826%2B~1.0.5

=== debian/watch ===
version=4
# check: uscan --report
# update: uscan && gbp import-orig ../json-js_*.orig.tar.gz
# see also <https://wiki.debian.org/Javascript/GroupSourcesTutorial>

opts=\
mode=git,compression=gzip,pretty=0~%cd,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/douglascrockford/JSON-js HEAD group

opts=\
component=Xcanon,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/canonicalize-$1/,\
dversionmangle=auto,repacksuffix=~dfsg \
https://github.com/erdtman/canonicalize/tags \
.*?@ANY_VERSION@@ARCHIVE_EXT@ group
