## json-js 0~20190826+~1.0.5

=== debian/changelog ===
json-js (0~20190826+~1.0.5-2) unstable; urgency=medium

  * use brotli compression suffix .brotli
    (not .br used for language breton)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Dec 2020 19:25:56 +0100

json-js (0~20190826+~1.0.5-1) unstable; urgency=medium

  [ upstream ]
  * embed independent project canonicalise

  [ Debian Janitor ]
  * use debhelper compatibility 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * embed canonicalize
  * include canonicalize,
    and provide virtual package node-canonicalize;
    build-depend on jq
  * declare compliance with Debian Policy 4.5.1
  * modernize source script copyright-check
  * copyright: update coverage
  * mention skipped canonicalize testsuite in TODO file

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Nov 2020 21:38:17 +0100
