=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper,
+ debhelper-compat (= 12),
+ jq,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/douglascrockford/JSON-js
 Vcs-Git: https://salsa.debian.org/js-team/json-js.git
 Vcs-Browser: https://salsa.debian.org/js-team/json-js
@@ -22,6 +23,8 @@
  ${misc:Depends},
 Recommends:
  javascript-common,
+Provides:
+ node-canonicalize (= ${canon:VERSION}),
 Description: JSON encoders/decoders implemented in JavaScript
  JSON is a light-weight, language independent,
  data interchange format.
