=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod --recursive a-x,a+X -- debian/*/usr/share/javascript
+
+override_dh_gencontrol:
+	dh_gencontrol -- -V"canon:VERSION=$(shell jq --raw-output .version < Xcanon/package.json)~$(DEB_VERSION)"
 
 # optimize JavaScript for browser use
 # * include source-map
@@ -20,7 +23,7 @@
 # pre-compress for browser use
 %.gz: %
 	pigz --force --keep -11 -- $<
-	brotli --force --keep --best -- $<
+	brotli --force --keep --best --suffix=.brotli -- $<
 
 %:
 	dh $@
