## json-js 0~20210531+~1.0.8

=== debian/changelog ===
json-js (0~20210531+~1.0.8-1) unstable; urgency=medium

  [ upstream ]
  * new release of embedded module canonicalize

  [ Jonas Smedegaard ]
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Dec 2021 19:00:14 +0100

json-js (0~20210531+~1.0.5-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + See https://www.crockford.com/jsmin.html

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.6.0
  * simplify source helper script copyright-check
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Oct 2021 13:41:03 +0200
