=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  jq,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/douglascrockford/JSON-js
 Vcs-Git: https://salsa.debian.org/js-team/json-js.git
 Vcs-Browser: https://salsa.debian.org/js-team/json-js
