## json-js 0~20221030+~1.0.8

=== debian/changelog ===
json-js (0~20221030+~1.0.8-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + Detect cyclic objects

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 Dec 2022 12:12:05 +0100
