=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  jq,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/douglascrockford/JSON-js
 Vcs-Git: https://salsa.debian.org/js-team/json-js.git
 Vcs-Browser: https://salsa.debian.org/js-team/json-js
