=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,7 @@
 override_dh_auto_build: $(patsubst %, %.min.js.gz, $(STEMS))
 
 # unset bogus executable bits
-override_dh_fixperms:
-	dh_fixperms
+execute_after_dh_fixperms:
 	chmod --recursive a-x,a+X -- debian/*/usr/share/javascript
 
 override_dh_gencontrol:
